Mailly文档

Rerun an evaluation

POST
/agents/runs/{id}/rerun

Clears the previous result, returns to running, and wakes the agent. Approved or sent runs cannot be rerun; pending drafts are replaced by the new result.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

run ID

Response Body

Accepted

application/json
  1. response
success*boolean
run_id*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/agents/runs/string/rerun'
{  "success": true,  "run_id": "string",  "property1": null,  "property2": null}